CVE-2010-3118 (retired)

Priority
Description
The autosuggest feature in the Omnibox implementation in Google Chrome
before 5.0.375.127 does not anticipate entry of passwords, which might
allow remote attackers to obtain sensitive information by reading the
network traffic generated by this feature.
Notes
 mdeslaur> chromium-specific
Package
Upstream:released (5.0.375.127)
More Information

Updated: 2019-03-26 11:52:47 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)